wu

wu

2个粉丝

5

问答

0

专栏

0

资料

wu  发布于  2024-01-11 11:12:23
采纳率 0%
5个问答
1197

SS928芯片烧写后系统不支持apt指令是正常的吗???

   

SS928芯片烧写后系统为linux4.19的arrch64架构,不支持apt指令,很多指令都不支持是正常的吗???

我来回答

Markdown 语法

  • 加粗**内容**
  • 斜体*内容*
  • 删除线~~内容~~
  • 引用> 引用内容
  • 代码`代码`
  • 代码块```编程语言↵代码```
  • 链接[链接标题](url)
  • 无序列表- 内容
  • 有序列表1. 内容
  • 缩进内容
  • 图片![alt](url)
+ 添加网盘链接/附件

Markdown 语法

  • 加粗**内容**
  • 斜体*内容*
  • 删除线~~内容~~
  • 引用> 引用内容
  • 代码`代码`
  • 代码块```编程语言↵代码```
  • 链接[链接标题](url)
  • 无序列表- 内容
  • 有序列表1. 内容
  • 缩进内容
  • 图片![alt](url)
回答4个
时间排序
认可量排序

X-PRO

0个粉丝

0

问答

0

专栏

2

资料

X-PRO 2024-01-29 21:18:45
认可1

嵌入式linux,不支持apt的,更新或新程序必须自己交叉编译

醉藻

31个粉丝

0

问答

2

专栏

128

资料

醉藻 2024-01-24 22:14:33
认可1

正常的,定制的 Linux 系统常见不支持标准的软件包管理工具。

阿帅

23个粉丝

0

问答

21

专栏

27

资料

阿帅 2024-01-23 14:59:48
认可1

紫晓龙吟

8个粉丝

8

问答

0

专栏

0

资料

紫晓龙吟 2024-01-11 11:18:22
认可1

正常,嵌入式linux,裁剪了很多指令;而且就算有apt指令,也找不到软件源,一般都是需要什么软件自己交叉编译移植

wu
wu   回复   紫晓龙吟  2024-01-11 11:22:22
0

谢谢回复,请问如果我想交叉编译安装apt工具需要怎么办?

或将文件直接拖到这里
悬赏:
E币
网盘
* 网盘链接:
* 提取码:
悬赏:
E币
举报反馈

举报类型

  • 内容涉黄/赌/毒
  • 内容侵权/抄袭
  • 政治相关
  • 涉嫌广告
  • 侮辱谩骂
  • 其他

详细说明

易百纳技术社区